{
  "verseBefore": "Không ai trong chúng ta sống cho chính mình, cũng không ai chết vì mình.",
  "verseAfter": "Leh akơyq đom haay riilh ka xak haay, kung be akơyq kaxêêt vii haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-06-21T02:55:40.711Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
